#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-BnChwKO58gKKoACsELs8jS
key:                  yaml-0.11.5.0-BnChwKO58gKKoACsELs8jS
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  190742b3ae7644c6af0bfa70111d9f92
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-BnChwKO58gKKoACsELs8jS
depends:
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-BpvE1NWxWx5P6dgY4axzS
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-K1A45Nze6m81g8pxniugOJ mtl-2.2.2
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J
    scientific-0.3.6.2-9h3WQRMewu67K8vqwnWWdc template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

